Query parameters
-
extra information of each page assignment on the list
-
maximum count of the page assignment list
-
skip that many page assignment before beginning to return
PUT
/profiles/{profile_id}/user_groups/{user_group_id}/page_assignments
curl \
--request PUT 'https://api.iformbuilder.com/exzact/api/v80/[servername]/profiles/self/user_groups/{user_group_id}/page_assignments' \
--header "Content-Type: application/json" \
--header "Authorization: Bearer {access_token}" \
--data '[
{
"page_id": 790771,
"can_view": false
},
{
"page_id": 790774,
"can_view": false
}
]'
Request examples
Example1
[
{
"page_id": 790771,
"can_view": false
},
{
"page_id": 790774,
"can_view": false
}
]
{
"can_view": false
}
Response examples (200)
[
{
"page_id": 790771
},
{
"page_id": 790774
}
]